body > .row{
	background-color: #FFF;
}

.secondary-panel{
	background-color: #eef7e2;
	border: none;
}

.side-nav{
	border-right: 1px dotted #ddd;
	margin-bottom: 20px;
	border-left: 5px solid #eef7e2;
}

blockquote p {
  color: #6f6f6f; 
}

img.banner{
	margin-top: 15px;
	border-radius: 3px;
}

a{
	color: #0693b1;
}

.side-nav li a:not(.button):hover, .side-nav li a:not(.button):focus {
	background: rgba(0, 0, 0, 0.025);
    color: #71a41b; 
}

h1, h2, h3, h4, h5, h6{
	font-family: "Segoe UI", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

h1{
	font-weight: 100;
	font-size: 2.5em;
}

h2, h3{
	font-weight: 200;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small{
	color: #0693b1;
}

.side-nav li.active a{
	color: #0693b1 !important;
}

ul{
	list-style-type: none;
}

.pricing-table .title{
	background-color: #045660;
}

.pricing-table .price sub{
	opacity: 0.5;
}

.color-green{
	color: #5da423;
}

button, .button{
	background-color: #71a41b;
	color: #FFF !important;
}

.benefits hr{
    width: 70%;
    border: 1px solid #ccc;
  }
.benefits h5{
    font-weight: 300;
  }
.benefits p{
    color: #666;
    font-weight: 300;
  }
.benefits .benefit{
    margin-top: 30px;
  }
  
.benefits .icon{
    font-size: 40px;
    color: #ccc;
 }            

fieldset{
	border: 0 !important;
	padding: 20px 0 !important;
	margin: 0 !important;
}

legend{
	border-bottom: 1px solid #0693b1 !important;
	width: 100%;
	font-weight: 200 !important;
	font-size: 1.1em;
}

@media only screen and (min-width: 40.063em) {
	body .row.first{
		margin-top: 20px;
		border-radius: 5px 5px 0 0;
	}
}

/* IE 10 & 11x hacks */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	body .row.first{
		border-radius: 0; /* IE11 has a bug with border radius where it leaves a 1px border at the bottom */
	}
}